.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px,
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	color: rgb(51, 153, 255);
}

.title {
	width: 77%;
	text-align: left;
	margin-left: 10%;
}

.h1 {
	font-family: 'Times New Roman', Times, serif;
	color: rgb(0, 0, 0);
	text-align: center;
	font-size: 35px;
	text-shadow: -2px -2px rgb(153, 51, 255, 0.5);
}

.h2 {
	font-size: 14px;
	text-align: right;
	margin-right: 10%;
}

.tabs {
	width: 85%;
	display: flex;
	justify-content: flex-end;
	margin-right: 10%;
}

.tab {
	margin-left: 15px;
	cursor: pointer;
}
.tab:hover {
	color: rgb(51, 153, 255);
}

.klasa1 {
	margin-left: 10%;
	width: 80%;
	height: 80%;
	border-radius: 15px;
    position: relative;
}

.reviews-naslov {
	color: black;
	font-family: 'Times New Roman', Times, serif;
	text-align: center;
	font-size: 32px;
  }

.reviews-section {
    text-align: center;
    padding: 20px;
  }
  
  h2 {
    font-size: 24px;
  }
  
  .reviews-section {
    text-align: center;
    padding: 20px;
  }
  
  h2 {
    font-size: 24px;
  }

  
  .review-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
    margin-left: 9%;
    width: 82%;
  }
  
  .review {
    flex-basis: 30%;
    background-color: #f2f2f2;
    font-size: 18px;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 15px;
  }
  
  